<?php
define("marka_footer" ,"Toretto Yazılım ve Bilişim Sistemleri");
define("marka_login" ,'<span style="color:#283947;"><b style="color:#f96a44;">Toretto</b> Yazılım ve Bilişim Sistemleri</span>');
define("marka_sidebar" ,"Toretto | Ofis Yönetim");


?>